Subject: b19: x11 Unix software (NT)
From: [email-masked] (Salumax S.A.)

15 Sep 1998 07:24:14 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="------------8211A4E7DB14294A1D631887"
To: [email-masked]

This is a multi-part message in MIME format.
--------------8211A4E7DB14294A1D631887
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

hi...

   I want to compile on cygnus gcc (Windows NT) a C software that use
X11 graphics libraries... How I can compile this program ?... Can I
change the X11 graphics instructions in the C code, to any equivalent
ones using windows NT graphic API ?...

   best regards...

Gonzalo Rojas
Image Processing Group
Department of Physics
University of Santiago-Chile

System Manager
SALUMAX S. A.

--------------8211A4E7DB14294A1D631887
Content-Type: text/x-vcard; charset=us-ascii; name="vcard.vcf"
Content-Transfer-Encoding: 7bit
Content-Description: Card for Gonzalo Rojas
Content-Disposition: attachment; filename="vcard.vcf"

begin:          vcard
fn:             Gonzalo Rojas
n:              Rojas;Gonzalo
org:            SALUMAX S. A.
adr:            Luis Thayer Ojeda 0180, Of. 601;;Providencia;Santiago;;;CHILE
email;internet: [email-masked]
title:          System Manager, Gerente de Informatica
tel;work:       (562) 3352596
tel;fax:        (562) 3350642
tel;home:       (562) 2292145
x-mozilla-cpt:  ;0
x-mozilla-html: FALSE
version:        2.1
end:            vcard

--------------8211A4E7DB14294A1D631887--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".